## ruby-puma-worker-killer 0.1.1

=== debian/changelog ===
ruby-puma-worker-killer (0.1.1-2) unstable; urgency=medium

  * Source only upload to unstable
  * Fix autopkgtest failure

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Aug 2020 02:04:13 +0530

ruby-puma-worker-killer (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #968566)

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Aug 2020 23:17:23 +0530
