=== debian/control ===
Source: ruby-puma-worker-killer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               puma (>= 2.7),
               rake,
               ruby-get-process-mem (>= 0.2),
               ruby-wait-for-it,
               ruby-bundler,
               ruby-rack (>= 2.0~)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-puma-worker-killer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-puma-worker-killer
Homepage: https://github.com/schneems/puma_worker_killer
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-puma-worker-killer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: kill memory leaking puma workers
 Memory leaks in web code can be checked using puma_worker_killer.
 .
 When there is a memory leak in a code, finding and plugging it can be a
 herculean effort. Instead what if processes are just killed when they got to
 be too large? The Puma Worker Killer does just that. It is similar to Unicorn
 Worker Killer but for the Puma web server.
 .
 Puma worker killer can only function cluster mode or hybrid mode (threads +
 worker cluster) is enabled. If only using threads (and not workers) then puma
 worker killer cannot help keep memory in control.
