## ruby-puma-worker-killer 0.3.1

=== debian/changelog ===
ruby-puma-worker-killer (0.3.1-4) unstable; urgency=medium

  * Add ruby-rackup as build dependency (Closes: #1093924)

 -- Pirate Praveen <praveen@debian.org>  Tue, 22 Apr 2025 01:35:56 +0530

ruby-puma-worker-killer (0.3.1-3) unstable; urgency=medium

  * Team upload.
  * d/control (Depends): Remove ${ruby:Depends} to allow package installation
    as long as puma does not provide ruby-puma.
  * d/patches/fix-ruby3-compatibility.patch: Add patch.
    - Allow tests to run under all Ruby versions (closes: #998486).
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 01 Dec 2021 08:24:13 +0100

ruby-puma-worker-killer (0.3.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Oct 2021 03:36:37 +0530

ruby-puma-worker-killer (0.3.1-1) experimental; urgency=medium

  [ Pirate Praveen ]
  * Tighten dependencies on puma and ruby-get-process-mem

  [ Cédric Boutillier ]
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 0.3.1
  * Refresh patches
  * Add ruby-rubocop as build dependency

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Mar 2021 21:19:36 +0530
