=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               puma (>= 2.7),
-               rake,
-               ruby-get-process-mem (>= 0.2),
+               puma (>= 4.0~),
+               rake (>= 13.0~),
+               ruby-get-process-mem (>= 0.2.5~),
                ruby-wait-for-it,
                ruby-bundler,
-               ruby-rack (>= 2.0~)
-Standards-Version: 4.5.0
+               ruby-rack (>= 2.0~),
+               ruby-rackup,
+               rubocop,
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-puma-worker-killer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-puma-worker-killer
 Homepage: https://github.com/schneems/puma_worker_killer
@@ -23,7 +25,9 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
-         ${ruby:Depends},
+#         ${ruby:Depends},
+         puma (>= 4.0~),
+         ruby-get-process-mem (>= 0.2.5~),
          ${shlibs:Depends}
 Description: kill memory leaking puma workers
  Memory leaks in web code can be checked using puma_worker_killer.
