=== debian/watch ===
version=4
https://gemwatch.debian.net/puma_worker_killer .*/puma_worker_killer-(.*).tar.gz
