=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-puma-worker-killer
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -13,21 +12,16 @@
                ruby-rack (>= 2.0~),
                ruby-rackup,
                rubocop,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-puma-worker-killer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-puma-worker-killer
 Homepage: https://github.com/schneems/puma_worker_killer
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: ruby-puma-worker-killer
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
-#         ${ruby:Depends},
-         puma (>= 4.0~),
-         ruby-get-process-mem (>= 0.2.5~),
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: kill memory leaking puma workers
  Memory leaks in web code can be checked using puma_worker_killer.
