=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/puma_worker_killer
Matching-Pattern: .*/puma_worker_killer-(.*).tar.gz
